Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

labltk does not build with tk 8.5 #4529

Closed
vicuna opened this Issue Apr 7, 2008 · 1 comment

Comments

Projects
None yet
2 participants
@vicuna
Copy link
Collaborator

vicuna commented Apr 7, 2008

Original bug ID: 4529
Reporter: anicka
Assigned to: @garrigue
Status: closed (set by @xavierleroy on 2010-04-29T12:25:56Z)
Resolution: fixed
Priority: normal
Severity: minor
Fixed in version: 3.11+dev
Category: ~DO NOT USE (was: OCaml general)

Bug description

labltk does not build with tk 8.5, attached patch hopefully fixes the problem.

File attachments

@vicuna

This comment has been minimized.

Copy link
Collaborator Author

vicuna commented May 2, 2008

Comment author: @garrigue

Thanks for your patch which seems to fix all the aspects of the problem.
I've merged it in the head branch. Note that I didn't add directory
autodetect, so that people with alpha versions of 8.5 around do not
accidentaly use it.

@vicuna vicuna closed this Apr 29, 2010

@vicuna vicuna added the bug label Mar 19, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.